<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>EMAIL</title>
</head>
<div>
    <span><a href="../index.html" id="logo" style="position: absolute;display: block;width: 900px; cursor: pointer;top: 10px;height: 67px;" ></a></span>
</div>
<style type="text/css">
    body::-webkit-scrollbar {
    display: none;
}
	body{
		background-image: url('img/bk.png');
		width: 100%;
	}
	table{
		 margin: 0 auto;
		 padding: 50px;
	}
	table img{
		 margin: 5px 30px;
	}

	table td:hover img {
	    transform: scale(1.1);
	    transition: 0.1s;
	}

	.abc{
		margin-top: 120px;

	}
	.abc h1{
		color: white;

	}
	

	.hozi img{
		float: left;
		margin-left: 80px;
	}
	.hozi h1{
		text-align: center;

	}

</style>
<body>
	<div class="abc" style="text-align:center;">
	<div class="hozi">
		<a href="" id="huyenquaylaigui"><img src="img/email_img/back.png"></a>
		<h1 ><font face="Segoe UI">EMAIL</font></h1>
	</div>
	<div style="margin-top: 40px;">
	<img src="img/email_img/1.png" width="90%" height="90%">
</div>
</div>
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
<script>
		  $( document ).ready(function() {		
			  console.log("----------->");   
			$.getJSON("../config.json", function(json) {
			for (var i = 0; i < json.length; i++) {	
			  $("#header").attr("href","" + json[i].header+ "");
			  $("#headers").append( "<font >"+json[i].headers+"</font>" );
			  $("#huyenquaylaigui").attr("href","" + json[i].huyenquaylaigui+ "");
			}
		  });
		}); 
</script>  
</body>
</html>